.page-blog#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-custom#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-custom1#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-custom2#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-news_archive#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-3 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-4 > table:not(.sp-table) > tbody > tr > th.row-title{
  font-weight : bold;
  color : #ffffff;
  background-color : #b1b1b1;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

.page-blog#content #page-content > ul:not(.sp-list), .page-custom#content #page-content > ul:not(.sp-list), .page-custom1#content #page-content > ul:not(.sp-list), .page-custom2#content #page-content > ul:not(.sp-list), .page-news_archive#content #page-content > ul:not(.sp-list), #sp-block-container-1 > ul:not(.sp-list), #sp-block-container-2 > ul:not(.sp-list), #sp-block-container-3 > ul:not(.sp-list), #sp-block-container-4 > ul:not(.sp-list){
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  list-style-type : none;
  list-style-position : outside;
}

.page-blog#content #page-content > ul:not(.sp-list) li, .page-custom#content #page-content > ul:not(.sp-list) li, .page-custom1#content #page-content > ul:not(.sp-list) li, .page-custom2#content #page-content > ul:not(.sp-list) li, .page-news_archive#content #page-content > ul:not(.sp-list) li, #sp-block-container-1 > ul:not(.sp-list) li, #sp-block-container-2 > ul:not(.sp-list) li, #sp-block-container-3 > ul:not(.sp-list) li, #sp-block-container-4 > ul:not(.sp-list) li{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : left 18px;
  background-size : 3px 5px;
  padding-left : 14px;
  padding-right : 0px;
  padding-bottom : 0px;
}

.page-blog#content #page-content > ul:not(.sp-list) ul, .page-custom#content #page-content > ul:not(.sp-list) ul, .page-custom1#content #page-content > ul:not(.sp-list) ul, .page-custom2#content #page-content > ul:not(.sp-list) ul, .page-news_archive#content #page-content > ul:not(.sp-list) ul, #sp-block-container-1 > ul:not(.sp-list) ul, #sp-block-container-2 > ul:not(.sp-list) ul, #sp-block-container-3 > ul:not(.sp-list) ul, #sp-block-container-4 > ul:not(.sp-list) ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

.page-blog#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-custom#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-custom1#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-custom2#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-news_archive#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-1 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-2 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-3 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-4 > ul:not(.sp-list) > ul > li:nth-of-type(1){
  padding-top : 0px;
}

@media screen and (max-width: 568px) {

  .page-blog#content #page-content, .page-custom#content #page-content, .page-custom1#content #page-content, .page-custom2#content #page-content, .page-news_archive#content #page-content, #sp-block-container-1, #sp-block-container-2, #sp-block-container-3, #sp-block-container-4{
    padding-left : 0px;
    margin-bottom : 40px;
  }

  .page-blog#content #page-content > h3.paragraph, .page-custom#content #page-content > h3.paragraph, .page-custom1#content #page-content > h3.paragraph, .page-custom2#content #page-content > h3.paragraph, .page-news_archive#content #page-content > h3.paragraph, #sp-block-container-1 > h3.paragraph, #sp-block-container-2 > h3.paragraph, #sp-block-container-3 > h3.paragraph, #sp-block-container-4 > h3.paragraph{
    font-size : 2.2rem;
  }
}

#sp-block-container-5{
  font-size : 1.2rem;
  color : #ffffff;
  background-color : #222324;
  margin-top : 0px;
  margin-bottom : 0px;
  clear : both;
}

#sp-block-container-5 .copyright{
  text-align : center;
  padding-top : 15px;
  padding-bottom : 15px;
  margin-top : 0px;
  margin-bottom : 0px;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-5{
    padding-left : 100%;
    padding-right : 100%;
    margin-left : -100%;
    margin-right : -100%;
  }

  #sp-block-container-5 .copyright {
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-5 {
  }

  #sp-block-container-5 .copyright {
  }
}

.page-toppage#content #page-content > .large{
  font-size : 1.2em;
}

.page-toppage#content #page-content > .medium{
  font-size : 1em;
}

.page-toppage#content #page-content > .small{
  font-size : 0.9em;
}

.page-toppage#content #page-content > .x-large{
  font-size : 1.5em;
}

.page-toppage#content #page-content > .x-small{
  font-size : 0.8em;
}

.page-toppage#content #page-content > .xx-large{
  font-size : 2em;
}

.page-toppage#content #page-content > .xx-small{
  font-size : 0.7em;
}

.page-toppage#content #page-content > em{
  font-style : oblique;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #515151;
}

.page-toppage#content #page-content > h1{
  color : #000000;
}

.page-toppage#content #page-content > h2{
  color : #000000;
}

.page-toppage#content #page-content > h3{
  color : #000000;
}

.page-toppage#content #page-content > h4{
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h5{
  font-size : 1.08em;
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h6{
  font-size : 1em;
  color : #000000;
}

.page-toppage#content #page-content > p{
  line-height : 1.4;
  color : #515151;
  text-align : left;
  margin-top : 0.5em;
  margin-left : 1em;
  margin-right : 1em;
  margin-bottom : 0.5em;
}

.page-toppage#content #page-content > p.indent{
  padding-left : 10px;
}

.page-toppage#content #page-content > strong{
  font-weight : bold;
  color : #515151;
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-image-2{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    min-height : 456px;
  }

  #sp-image-11{
    width : 189px;
    height : 126px;
  }

  #sp-image-12{
    width : 377px;
    height : 218px;
  }

  #sp-image-13{
    width : 362px;
    height : 209px;
  }

  #sp-image-14{
    width : 362px;
    height : 270px;
  }

  #sp-image-15{
    width : 362px;
    height : 271px;
  }

  #sp-image-16{
    width : 362px;
    height : 271px;
  }

  #sp-image-17{
    width : 361px;
    height : 269px;
  }

  #sp-image-19{
    width : 317px;
    height : 237px;
  }

  #sp-image-2{
    display : none;
  }

  #sp-image-20{
    width : 317px;
    height : 237px;
  }

  #sp-image-21{
    width : 317px;
    height : 237px;
  }

  #sp-image-22{
    width : 358px;
    height : 268px;
  }

  #sp-image-23{
    width : 297px;
    height : 395px;
  }

  #sp-image-24{
    width : 180px;
    height : 350px;
  }

  #sp-image-25{
    width : 427px;
    height : 251px;
  }

  #sp-image-26{
    width : 320px;
    height : 303px;
  }

  #sp-image-3{
    margin-left : 10px;
    width : 40%;
    height : auto;
    float : right;
    position : relative;
  }

  #sp-image-4{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-5{
    width : 581px;
    height : 360px;
  }

  #sp-image-6{
    width : 580px;
    height : 391px;
  }

  #sp-image-7{
    width : 580px;
    height : 380px;
  }

  #sp-image-8{
    width : 579px;
    height : 433px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-top : 32px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-block-container-1{
    width : 244px;
  }

  #sp-block-container-3{
    width : 228px;
  }

  #sp-block-container-4{
    width : 246px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-3{
    margin-bottom : 15px;
  }

  #sp-image-4{
    margin-bottom : 15px;
  }
}
